Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.osbp.ecview.core.databinding.beans
Bundle-SymbolicName: org.eclipse.osbp.ecview.core.databinding.beans
Bundle-Vendor: Eclipse OSBP
Bundle-Version: 0.9.0.qualifier
Require-Bundle: org.eclipse.core.databinding.beans;bundle-version="[1.3.100,1.4.0)",
 org.eclipse.core.databinding.observable;bundle-version="[1.6.0,1.7.0)",
 org.eclipse.core.databinding.property;bundle-version="[1.6.0,1.7.0)",
 org.eclipse.osbp.ecview.core.common;bundle-version="[0.9.0,0.10.0)",
 org.apache.commons.beanutils;bundle-version="1.9.2"
Service-Component: OSGI-INF/beanBindingDelegate.xml,
 OSGI-INF/pojoBindingDelegate.xml
Export-Package: org.eclipse.osbp.ecview.core.databinding.beans.context;x-internal:="true";version="0.9.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
Import-Package: org.slf4j;version="1.7.2"
